<?php
declare(strict_types=1);

return [
    'up' => "
ALTER TABLE sa_bookings ADD COLUMN organization_name VARCHAR(255) NULL AFTER booker_name;
ALTER TABLE sa_bookings ADD COLUMN organization_contact VARCHAR(100) NULL AFTER organization_name
",
    'down' => "
ALTER TABLE sa_bookings DROP COLUMN organization_contact;
ALTER TABLE sa_bookings DROP COLUMN organization_name
",
];
